Jump to content

Sign in to follow this  
Pelium

P3D 4.1 compatiblility

Recommended Posts

Hi All,

Reviving an old thread here. I understand very clearly why the Mindstar software won't function with P3D v4's 64-bit architecture. I'm just curious as to the current state of development of adapting the Mindstar products to said architecture. Does the business case yet warrant doing this work?  

Thanks!

Share this post


Link to post

Development of 64-bit products is still in progress.


Ed Wilson

Mindstar Aviation
My Playland - I69

Share this post


Link to post

On June 21, 2018 you stated "Our primary customer base isn't using P3D v4.  They are using v3 or older.  They drive our primary business model and response." I'm sorry I couldn't pass this statement up without stating that maybe the reason your customer base is using P3Dv3 or earlier is BECAUSE you DON'T have a compatible 64-bit version of the G1000. We continue to fly P3Dv3 because we love your G1000. We will move to P3D v4 as soon as you release a 64-bit G1000. BTW, thanks for your great support!

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...